You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     hsela...@freebsd.org
Last committer: p...@freebsd.org
Ident:          $FreeBSD: branches/2018Q1/audio/zynaddsubfx/Makefile 455665 
2017-12-06 17:30:06Z pi $
Log URL:        
http://thunderx1.nyi.freebsd.org/data/111arm64-quarterly/460130/logs/zynaddsubfx-3.0.3.log
Build URL:      
http://thunderx1.nyi.freebsd.org/build.html?mastername=111arm64-quarterly&build=460130
Log:

=>> Building audio/zynaddsubfx
build started at Sun Jan 28 18:28:56 UTC 2018
port directory: /usr/ports/audio/zynaddsubfx
package name: zynaddsubfx-3.0.3
building for: FreeBSD 111arm64-quarterly-job-23 11.1-RELEASE-p6 FreeBSD 
11.1-RELEASE-p6 1101001 arm64
maintained by: hsela...@freebsd.org
Makefile ident:      $FreeBSD: branches/2018Q1/audio/zynaddsubfx/Makefile 
455665 2017-12-06 17:30:06Z pi $
Poudriere version: 3.2.4-20-g3ab5fc55
Host OSVERSION: 1200054
Jail OSVERSION: 1101001
Job Id: 23

---Begin Environment---
SHELL=/bin/csh
OSVERSION=1101001
UNAME_v=FreeBSD 11.1-RELEASE-p6 1101001
UNAME_r=11.1-RELEASE-p6
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/111arm64-quarterly/ref
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
OLDPWD=/usr/local/poudriere/data/.m/111arm64-quarterly/ref/.p
P_PORTS_FEATURES=FLAVORS SELECTED_OPTIONS
PWD=/usr/local/poudriere/data/.m/111arm64-quarterly/ref/.p/pool
MASTERNAME=111arm64-quarterly
SCRIPTPREFIX=/usr/local/share/poudriere
USER=root
HOME=/root
P_PYTHON_MAJOR_VER=2
POUDRIERE_VERSION=3.2.4-20-g3ab5fc55
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
POUDRIEREPATH=/usr/local/bin/poudriere
---End Environment---

---Begin Poudriere Port Flags/Env---
PORT_FLAGS=
PKGENV=
FLAVOR=
DEPENDS_ARGS=
MAKE_ARGS=
---End Poudriere Port Flags/Env---

---Begin OPTIONS List---
===> The following configuration options are available for zynaddsubfx-3.0.3:
     DOCS=on: Build and/or install documentation
     EXAMPLES=on: Build and/or install examples
     GUI=on: GUI (Graphical User Interface) support
     JACK=on: JACK audio server support
     LASH=off: LASH audio support
     OSS=on: Open Sound System support
     PORTAUDIO=on: PortAudio library support
====> Options available for the radio AUDIO: you can only select none or one of 
them
     ALSAMIDI=off: MIDI input through ALSA
     DSSI=off: DSSI Plugin
===> Use 'make config' to modify these settings
---End OPTIONS List---

--MAINTAINER--
hsela...@freebsd.org
--End MAINTAINER--

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
PKG_CONFIG=pkgconf XDG_DATA_HOME=/wrkdirs/usr/ports/audio/zynaddsubfx/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/audio/zynaddsubfx/work  
HOME=/wrkdirs/usr/ports/audio/zynaddsubfx/work TMPDIR="/tmp" 
PATH=/wrkdirs/usr/ports/audio/zynaddsubfx/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
 SHELL=/bin/sh CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/audio/zynaddsubfx/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/audio/zynaddsubfx/work  
HOME=/wrkdirs/usr/ports/audio/zynaddsubfx/work TMPDIR="/tmp" 
PATH=/wrkdirs/usr/ports/audio/zynaddsubfx/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
 NO_PIE=yes MK_DEBUG_FILES=no MK_KERNEL_SYMBOLS=no SHELL=/bin/sh NO_LINT=YES 
DESTDIR=/wrkdirs/usr/ports/audio/zynaddsubfx/work/stage PREFIX=/usr/local  
LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="clang40" CFLAGS="-O2 -pipe  
-fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  LDFLAGS=" -L/usr/local/lib 
-lportaudio" LIBS=""  CXX="clang++40" CXXFLAGS="-O2 -pipe -fno-strict-aliasing 
"  MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -m 555"  
BSD_INSTALL_LIB="install  -s -m 0644"  BSD_INSTALL_SCRIPT="install  -m 555"  
BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
DOCS="" NO_DOCS="@comment " EXAMPLES="" NO_EXAMPLES="@comment " GUI="" 
NO_GUI="@comment " JACK="" NO_JACK="@comment " LASH="@comment " NO_LASH="" 
OSS="" NO_OSS="@comment " PORTAUDIO="" NO_PORTAUDIO="@comment " 
ALSAMIDI="@comment " NO_ALSAMIDI="" DSSI="@comment " NO_DSSI="" 
CMAKE_BUILD_TYPE="release" OSREL=11.1 PREFIX=%D LOCALBASE=/usr/local  
RESETPREFIX=/usr/local PORTDOCS="" PORTEXAMPLES="" LIB32DIR=lib 
DOCSDIR="share/doc/zynaddsubfx"  EXAMPLESDIR="share/examples/zynaddsubfx"  
DATADIR="share/zynaddsubfx"  WWWDIR="www/zynaddsubfx"  ETCDIR="etc/zynaddsubfx"
--End PLIST_SUB--

--SUB_LIST--
DOCS="" NO_DOCS="@comment " EXAMPLES="" NO_EXAMPLES="@comment " GUI="" 
NO_GUI="@comment " JACK="" NO_JACK="@comment " LASH="@comment " NO_LASH="" 
OSS="" NO_OSS="@comment " PORTAUDIO="" NO_PORTAUDIO="@comment " 
ALSAMIDI="@comment " NO_ALSAMIDI="" DSSI="@comment " NO_DSSI="" 
PREFIX=/usr/local LOCALBASE=/usr/local  DATADIR=/usr/local/share/zynaddsubfx 
DOCSDIR=/usr/local/share/doc/zynaddsubfx 
EXAMPLESDIR=/usr/local/share/examples/zynaddsubfx  
WWWDIR=/usr/local/www/zynaddsubfx ETCDIR=/usr/local/etc/zynaddsubfx
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
PACKAGE_BUILDING=yes
PACKAGE_BUILDING_FLAVORS=yes
#### /usr/local/etc/poudriere.d/make.conf ####
# XXX: We really need this but cannot use it while 'make checksum' does not
# try the next mirror on checksum failure.  It currently retries the same
# failed mirror and then fails rather then trying another.  It *does*
# try the next if the size is mismatched though.
#MASTER_SITE_FREEBSD=yes
# Build ALLOW_MAKE_JOBS_PACKAGES with 2 jobs
MAKE_JOBS_NUMBER=2
#### /usr/ports/Mk/Scripts/ports_env.sh ####
ARCH=aarch64
CONFIGURE_MAX_CMD_LEN=262144
OPSYS=FreeBSD
OSREL=11.1
OSVERSION=1101001
PYTHONBASE=/usr/local
UID=0
_OSRELEASE=11.1-RELEASE-p6
#### Misc Poudriere ####
GID=0
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
--Resource limits--
cpu time               (seconds, -t)  unlimited
file size           (512-blocks, -f)  unlimited
data seg size           (kbytes, -d)  1048576
stack size              (kbytes, -s)  1048576
core file size      (512-blocks, -c)  unlimited
max memory size         (kbytes, -m)  unlimited
locked memory           (kbytes, -l)  unlimited
max user processes              (-u)  89999
open files                      (-n)  1024
virtual mem size        (kbytes, -v)  unlimited
swap limit              (kbytes, -w)  unlimited
socket buffer size       (bytes, -b)  unlimited
pseudo-terminals                (-p)  unlimited
kqueues                         (-k)  unlimited
umtx shared locks               (-o)  unlimited
--End resource limits--
=======================<phase: check-sanity   >============================
===>  License GPLv2 accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   zynaddsubfx-3.0.3 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.10.3_1.txz
[111arm64-quarterly-job-23] Installing pkg-1.10.3_1...
[111arm64-quarterly-job-23] Extracting pkg-1.10.3_1: .......... done
===>   zynaddsubfx-3.0.3 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of zynaddsubfx-3.0.3
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License GPLv2 accepted by the user
===> Fetching all distfiles required by zynaddsubfx-3.0.3 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License GPLv2 accepted by the user
===> Fetching all distfiles required by zynaddsubfx-3.0.3 for building
=> SHA256 Checksum OK for zynaddsubfx-3.0.3.tar.bz2.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License GPLv2 accepted by the user
===> Fetching all distfiles required by zynaddsubfx-3.0.3 for building
===>  Extracting for zynaddsubfx-3.0.3
=> SHA256 Checksum OK for zynaddsubfx-3.0.3.tar.bz2.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for zynaddsubfx-3.0.3
===========================================================================
=======================<phase: build-depends  >============================
===>   zynaddsubfx-3.0.3 depends on executable: clang40 - not found
===>   Installing existing package /packages/All/llvm40-4.0.1_5.txz
[111arm64-quarterly-job-23] Installing llvm40-4.0.1_5...
[111arm64-quarterly-job-23] `-- Installing libedit-3.1.20170329_2,1...
[111arm64-quarterly-job-23] `-- Extracting libedit-3.1.20170329_2,1: .......... 
done
[111arm64-quarterly-job-23] `-- Installing libxml2-2.9.7...
[111arm64-quarterly-job-23] `-- Extracting libxml2-2.9.7: .......... done
[111arm64-quarterly-job-23] `-- Installing perl5-5.24.3...
[111arm64-quarterly-job-23] `-- Extracting perl5-5.24.3: .......... done
[111arm64-quarterly-job-23] `-- Installing python27-2.7.14_1...
[111arm64-quarterly-job-23] |   `-- Installing gettext-runtime-0.19.8.1_1...
[111arm64-quarterly-job-23] |   | `-- Installing indexinfo-0.3.1...
[111arm64-quarterly-job-23] |   | `-- Extracting indexinfo-0.3.1: .... done
[111arm64-quarterly-job-23] |   `-- Extracting gettext-runtime-0.19.8.1_1: 
.......... done
[111arm64-quarterly-job-23] |   `-- Installing libffi-3.2.1_2...
[111arm64-quarterly-job-23] |   `-- Extracting libffi-3.2.1_2: .......... done
[111arm64-quarterly-job-23] |   `-- Installing readline-7.0.3_1...
[111arm64-quarterly-job-23] |   `-- Extracting readline-7.0.3_1: .......... done
[111arm64-quarterly-job-23] `-- Extracting python27-2.7.14_1: .......... done
[111arm64-quarterly-job-23] Extracting llvm40-4.0.1_5: .......... done
Message from perl5-5.24.3:

The /usr/bin/perl symlink has been removed starting with Perl 5.20.
For shebangs, you should either use:

#!/usr/local/bin/perl

or

<snip>
===>   Returning to build of zynaddsubfx-3.0.3
===>   zynaddsubfx-3.0.3 depends on file: /usr/local/libdata/pkgconfig/xpm.pc - 
not found
===>   Installing existing package /packages/All/libXpm-3.5.12.txz
[111arm64-quarterly-job-23] Installing libXpm-3.5.12...
[111arm64-quarterly-job-23] `-- Installing libXt-1.1.5,1...
[111arm64-quarterly-job-23] `-- Extracting libXt-1.1.5,1: .......... done
[111arm64-quarterly-job-23] Extracting libXpm-3.5.12: .......... done
===>   zynaddsubfx-3.0.3 depends on file: /usr/local/libdata/pkgconfig/xpm.pc - 
found
===>   Returning to build of zynaddsubfx-3.0.3
===>   zynaddsubfx-3.0.3 depends on file: 
/usr/local/libdata/pkgconfig/xinerama.pc - not found
===>   Installing existing package /packages/All/libXinerama-1.1.3_3,1.txz
[111arm64-quarterly-job-23] Installing libXinerama-1.1.3_3,1...
[111arm64-quarterly-job-23] `-- Installing xineramaproto-1.2.1...
[111arm64-quarterly-job-23] `-- Extracting xineramaproto-1.2.1: .. done
[111arm64-quarterly-job-23] Extracting libXinerama-1.1.3_3,1: .......... done
===>   zynaddsubfx-3.0.3 depends on file: 
/usr/local/libdata/pkgconfig/xinerama.pc - found
===>   Returning to build of zynaddsubfx-3.0.3
===>   zynaddsubfx-3.0.3 depends on file: /usr/local/libdata/pkgconfig/xft.pc - 
not found
===>   Installing existing package /packages/All/libXft-2.3.2_1.txz
[111arm64-quarterly-job-23] Installing libXft-2.3.2_1...
[111arm64-quarterly-job-23] `-- Installing fontconfig-2.12.1,1...
[111arm64-quarterly-job-23] |   `-- Installing freetype2-2.8_1...
[111arm64-quarterly-job-23] |   `-- Extracting freetype2-2.8_1: .......... done
[111arm64-quarterly-job-23] `-- Extracting fontconfig-2.12.1,1: .......... done
Running fc-cache to build fontconfig cache...
/usr/local/share/fonts: skipping, no such directory
/usr/local/lib/X11/fonts: skipping, no such directory
/var/db/fontconfig: cleaning cache directory
fc-cache: succeeded
[111arm64-quarterly-job-23] Extracting libXft-2.3.2_1: .......... done
Message from freetype2-2.8_1:

The 2.7.x series now uses the new subpixel hinting mode (V40 port's option) as
the default, emulating a modern version of ClearType. This change inevitably
leads to different rendering results, and you might change port's options to
adapt it to your taste (or use the new "FREETYPE_PROPERTIES" environment
variable).

The environment variable "FREETYPE_PROPERTIES" can be used to control the
driver properties. Example:

FREETYPE_PROPERTIES=truetype:interpreter-version=35 \
        cff:no-stem-darkening=1 \
        autofitter:warping=1

This allows to select, say, the subpixel hinting mode at runtime for a given
application.

The controllable properties are listed in the section "Controlling FreeType
Modules" in the reference's table of contents
(/usr/local/share/doc/freetype2/reference/ft2-toc.html, if documentation was 
installed).
===>   zynaddsubfx-3.0.3 depends on file: /usr/local/libdata/pkgconfig/xft.pc - 
found
===>   Returning to build of zynaddsubfx-3.0.3
===========================================================================
=======================<phase: lib-depends    >============================
===>   zynaddsubfx-3.0.3 depends on shared library: libfftw3.so - not found
===>   Installing existing package /packages/All/fftw3-3.3.6.p2_2.txz
[111arm64-quarterly-job-23] Installing fftw3-3.3.6.p2_2...
[111arm64-quarterly-job-23] Extracting fftw3-3.3.6.p2_2: .......... done
===>   zynaddsubfx-3.0.3 depends on shared library: libfftw3.so - found 
(/usr/local/lib/libfftw3.so)
===>   Returning to build of zynaddsubfx-3.0.3
===>   zynaddsubfx-3.0.3 depends on shared library: libmxml.so - not found
===>   Installing existing package /packages/All/mxml-2.7_1.txz
[111arm64-quarterly-job-23] Installing mxml-2.7_1...
[111arm64-quarterly-job-23] Extracting mxml-2.7_1: .......... done
===>   zynaddsubfx-3.0.3 depends on shared library: libmxml.so - found 
(/usr/local/lib/libmxml.so)
===>   Returning to build of zynaddsubfx-3.0.3
===>   zynaddsubfx-3.0.3 depends on shared library: liblo.so - not found
===>   Installing existing package /packages/All/liblo-0.28_3.txz
[111arm64-quarterly-job-23] Installing liblo-0.28_3...
[111arm64-quarterly-job-23] Extracting liblo-0.28_3: .......... done
===>   zynaddsubfx-3.0.3 depends on shared library: liblo.so - found 
(/usr/local/lib/liblo.so)
===>   Returning to build of zynaddsubfx-3.0.3
===>   zynaddsubfx-3.0.3 depends on shared library: libfltk.so - not found
===>   Installing existing package /packages/All/fltk-1.3.4.txz
[111arm64-quarterly-job-23] Installing fltk-1.3.4...
[111arm64-quarterly-job-23] `-- Installing jpeg-turbo-1.5.3...
[111arm64-quarterly-job-23] `-- Extracting jpeg-turbo-1.5.3: .......... done
[111arm64-quarterly-job-23] `-- Installing libGLU-9.0.0_3...
[111arm64-quarterly-job-23] `-- Extracting libGLU-9.0.0_3: ...... done
[111arm64-quarterly-job-23] `-- Installing png-1.6.34...
[111arm64-quarterly-job-23] `-- Extracting png-1.6.34: .......... done
[111arm64-quarterly-job-23] Extracting fltk-1.3.4: .......... done
===>   zynaddsubfx-3.0.3 depends on shared library: libfltk.so - found 
(/usr/local/lib/libfltk.so)
===>   Returning to build of zynaddsubfx-3.0.3
===>   zynaddsubfx-3.0.3 depends on shared library: libpng16.so - found 
(/usr/local/lib/libpng16.so)
===>   zynaddsubfx-3.0.3 depends on shared library: libfontconfig.so - found 
(/usr/local/lib/libfontconfig.so)
===>   zynaddsubfx-3.0.3 depends on shared library: libjack.so - not found
===>   Installing existing package /packages/All/jackit-0.125.0_3.txz
[111arm64-quarterly-job-23] Installing jackit-0.125.0_3...
[111arm64-quarterly-job-23] `-- Installing celt-0.11.3_3...
[111arm64-quarterly-job-23] |   `-- Installing libogg-1.3.3,4...
[111arm64-quarterly-job-23] |   `-- Extracting libogg-1.3.3,4: .......... done
[111arm64-quarterly-job-23] `-- Extracting celt-0.11.3_3: .......... done
[111arm64-quarterly-job-23] `-- Installing db5-5.3.28_6...
[111arm64-quarterly-job-23] `-- Extracting db5-5.3.28_6: .......... done
[111arm64-quarterly-job-23] `-- Installing libsamplerate-0.1.9...
[111arm64-quarterly-job-23] |   `-- Installing libsndfile-1.0.28...
[111arm64-quarterly-job-23] |   | `-- Installing flac-1.3.2...
[111arm64-quarterly-job-23] |   | `-- Extracting flac-1.3.2: .......... done
[111arm64-quarterly-job-23] |   | `-- Installing libvorbis-1.3.5_1,3...
[111arm64-quarterly-job-23] |   | `-- Extracting libvorbis-1.3.5_1,3: 
.......... done
[111arm64-quarterly-job-23] |   `-- Extracting libsndfile-1.0.28: .......... 
done
[111arm64-quarterly-job-23] `-- Extracting libsamplerate-0.1.9: .......... done
[111arm64-quarterly-job-23] Extracting jackit-0.125.0_3: .......... done
Message from jackit-0.125.0_3:

======================================================================
It is recommended to run Jack with real-time priority (-R).

The recommended way to start Jack is to add the following
lines to /etc/rc.conf:

jackd_enable="YES"
jackd_user="{your-jack-user}"
jackd_rtprio="YES"
jackd_args="-R -doss -r{sample-rate} -p1024 -n3 -w16 \
            --capture /dev/dsp{N} --playback /dev/dsp{N}"

Where:
- your-jack-user: is the user who is going to use jack; currently
                  only one user is supported
- sample-rate: can be 44100, 48000, etc.
- /dev/dsp{N}: your OSS devices, usually /dev/dsp0

Please note that the port option COOKEDMODE is "on" by default, which
makes your system to automatically scale the sample-rate between
Jack and audio hardware. One reason COOKEDMODE=on is because
Jack's OSS driver doesn't support some sample-rate and hardware
combinations when COOKEDMODE=off. To achieve the best sound quality
please make sure your hardware natively supports the sample-rate set
in jackd_args, and set COOKEDMODE=off.
======================================================================
===>   zynaddsubfx-3.0.3 depends on shared library: libjack.so - found 
(/usr/local/lib/libjack.so)
===>   Returning to build of zynaddsubfx-3.0.3
===>   zynaddsubfx-3.0.3 depends on shared library: libportaudio.so - not found
===>   Installing existing package /packages/All/portaudio-19.20140130_6.txz
[111arm64-quarterly-job-23] Installing portaudio-19.20140130_6...
[111arm64-quarterly-job-23] Extracting portaudio-19.20140130_6: .......... done
Message from portaudio-19.20140130_6:

===>   NOTICE:

The portaudio port currently does not have a maintainer. As a result, it is
more likely to have unresolved issues, not be up-to-date, or even be removed in
the future. To volunteer to maintain this port, please create an issue at:

https://bugs.freebsd.org/bugzilla

More information about port maintainership is available at:

https://www.freebsd.org/doc/en/articles/contributing/ports-contributing.html#maintain-port
===>   zynaddsubfx-3.0.3 depends on shared library: libportaudio.so - found 
(/usr/local/lib/libportaudio.so)
===>   Returning to build of zynaddsubfx-3.0.3
===>   zynaddsubfx-3.0.3 depends on shared library: libjpeg.so - found 
(/usr/local/lib/libjpeg.so)
===>   zynaddsubfx-3.0.3 depends on shared library: libGLU.so - found 
(/usr/local/lib/libGLU.so)
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for zynaddsubfx-3.0.3
===>  Performing in-source build
/bin/mkdir -p /wrkdirs/usr/ports/audio/zynaddsubfx/work/zynaddsubfx-3.0.3
-- The C compiler identification is Clang 4.0.1
-- The CXX compiler identification is Clang 4.0.1
-- Check for working C compiler: /usr/local/bin/clang40
-- Check for working C compiler: /usr/local/bin/clang40 -- broken
CMake Error at /usr/local/share/cmake/Modules/CMakeTestCCompiler.cmake:52 
(message):
  The C compiler

    "/usr/local/bin/clang40"

  is not able to compile a simple test program.

  It fails with the following output:

    Change Dir: 
/wrkdirs/usr/ports/audio/zynaddsubfx/work/zynaddsubfx-3.0.3/CMakeFiles/CMakeTmp
    
    Run Build Command:"/usr/local/bin/ninja" "cmTC_763b6"
    [1/2] Building C object CMakeFiles/cmTC_763b6.dir/testCCompiler.c.o
    [2/2] Linking C executable cmTC_763b6
    FAILED: cmTC_763b6 
    : && /usr/local/bin/clang40 -O2 -pipe  -fno-strict-aliasing   
CMakeFiles/cmTC_763b6.dir/testCCompiler.c.o  -o cmTC_763b6   && :
    /usr/bin/ld: Undefined symbol "stat"
    clang-4.0: error: linker command failed with exit code 1 (use -v to see 
invocation)
    ninja: build stopped: subcommand failed.
    

  

  CMake will not be able to correctly generate this project.
Call Stack (most recent call first):
  CMakeLists.txt:3 (project)


-- Configuring incomplete, errors occurred!
See also 
"/wrkdirs/usr/ports/audio/zynaddsubfx/work/zynaddsubfx-3.0.3/CMakeFiles/CMakeOutput.log".
See also 
"/wrkdirs/usr/ports/audio/zynaddsubfx/work/zynaddsubfx-3.0.3/CMakeFiles/CMakeError.log".
*** Error code 1

Stop.
make: stopped in /usr/ports/audio/zynaddsubfx
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to